Application: gvSIG desktop - gvSIG feature requests #2303
Etiquetado no sigue la geometria
02/07/2014 08:23 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Labeling

Target version: 2.1.0-2219-testing

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Reportado en la lista de usuarios por Ricardo Castro:
"al etiquetar utilizando "Atributos de etiqueta definidas en tabla" las etiquetas quedan todas horizontales, en las versiones anteriores a
la 2 las etiquetas tomaban por defecto una posicion siguiendo la geometria.”

He comprobado con una capa de lineas, que es donde afecta, y efectivamente el comportamiento ha cambiado de la 1.x a la 2.x.
Es correcto el comportamiento de la 1.x.

Adjunto pantallazo.

History

#1 - 02/10/2014 05:09 PM - Juan Lucas Dominguez

Esto no es un bug sino un feature request. Si se desea que se siga la linea, la opcién esta en otro lado. Lo estoy mirando ahora.

#2 - 02/10/2014 05:39 PM - Alvaro Anguix

- Tracker changed from gvSIG bugs to gvSIG feature requests

#3 - 02/11/2014 10:30 AM - Juan Lucas Dominguez

- Status changed from New to Fixed

Adding computations to simple labeling to follow line.

gvsig-desktop:r41133

#4 - 02/19/2014 10:14 AM - Alvaro Anguix

- Status changed from Fixed to Closed
